body, td {
font-family: Verdana;
font-size: 10px;
color: #000000;
line-height: 1.5;
}

.leftbar_title {
font-family: Verdana;
font-size: 10px;
color: #595959;
font: bold;
line-height: 1.2;
}

.leftbar_content {
font-family: Verdana;
font-size: 10px;
color: #595959;
line-height: 1.2;
}

.footer {
font-family: Verdana;
font-size: 10px;
color: #8EBEE4;
}

a.footer_nav, a.footer_nav:visited {
font-family: Verdana;
font-size: 10px;
color: #FFFFFF;
text-decoration: none;
}